.header {
  width: 100%;
  min-height: 100vh;
  max-width: unset;
  position: relative;
  margin: 0;
  overflow: hidden;
  grid-row: 1 / -1;
  grid-column: 1 / -1;
  padding: 0;
  background: #1a1919;
  min-height: 871px;
  padding-top: 176px;
}

.header .mobile-image {
  display: none;
}

.header__background-wrapper::after {
  z-index: 1;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  pointer-events: none;
  background: radial-gradient(
      29.72% 29.72% at 53.89% 50%,
      rgba(26, 25, 25, 0.78) 0%,
      rgba(26, 25, 25, 0) 100%
    ),
    linear-gradient(
      179.78deg,
      rgba(26, 25, 25, 0.48) 1.16%,
      rgba(26, 25, 25, 0.3) 99.84%
    );
}

.header__background-wrapper::after {
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    -webkit-gradient(linear, right top, left top, from(rgba(17, 17, 16, 0.37)), color-stop(94.14%, #111110), to(rgba(17, 17, 16, 0.97)));
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    linear-gradient(
      270deg,
      rgba(17, 17, 16, 0.37) 0%,
      #111110 94.14%,
      rgba(17, 17, 16, 0.97) 100%
    );
}

.header__background-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header__info {
  grid-column: 1 / -1;
  display: flex;
  z-index: 2;
  position: relative;
  max-width: 1310px;
  margin: 0 auto;
  width: 90%;
  margin-top: 9%;
  margin-bottom: 284px;
}

.header__title {
  position: relative;
  width: 100%;
  max-width: 906px;
}

.header__title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 120px;
  line-height: 1em;
  letter-spacing: 0.04em;
  color: #ffffff;
}

.header__title span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 34px;
  display: block;
}

.header__title .text-header {
  position: relative;
  max-width: 641px;
  margin-left: 13.5%;
}

.header__title .text-header p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
}

.content-promotion {
  position: relative;
  display: block;
  margin-bottom: 324px;
}

.content-promotion .viniportugal {
  position: relative;
  display: block;
  max-width: 1750px;
  width: 90%;
  margin-left: auto;
  margin-top: -70px;
}

.content-promotion .viniportugal .card {
  padding: 144px 134px;
  display: block;
  background: #ffffff;
  max-width: 1040px;
  position: absolute;
  z-index: 2;
  top: -102px;
}

.content-promotion .viniportugal .card p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 40px;
  line-height: 56px;
  color: #1a1919;
}

.content-promotion .viniportugal .image {
  position: relative;
  max-width: 906px;
  margin-left: auto;
}

.introduction {
  position: relative;
  display: block;
  max-width: 1040px;
  width: 90%;
  margin: 0 auto;
  margin-top: 120px;
  margin-bottom: 120px;
}

.introduction .main-text {
  margin-bottom: 40px;
}

.introduction .main-text p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 56px;
  color: #1a1919;
}

.introduction .subtexts {
  display: flex;
  position: relative;
  justify-content: space-between;
}

.introduction .subtexts .half {
  position: relative;
  width: 48.67%;
}

.introduction .subtexts .half p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 36px;
  color: #1a1919;
}

.introduction-image-container {
  position: relative;
  display: flex;
  max-width: 1740px;
  margin-left: auto;
  justify-content: space-between;
  margin-bottom: 120px;
  overflow: hidden;
}

.introduction-image-container .left-image {
  width: 44.26%;
  margin-top: 132px;
}

.introduction-image-container .right-image {
  width: 38.855%;
}

.introduction-bottom-text {
  position: relative;
  overflow: hidden;
  max-width: 1120px;
  margin: 0 auto;
  margin-bottom: 88px;
  width: 90%;
}

.introduction-bottom-text p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 40px;
  color: #1a1919;
}

.strategic-brand {
  position: relative;
  margin: 0 auto;
  max-width: 1307px;
  border: 1px solid #e8e8e8;
  margin-bottom: 120px;
  width: 90%;
}

.strategic-inner {
  position: relative;
  display: grid;
  align-items: center;
  grid-template-columns: 28.36% 48.74% 22.9%;
}

.strategic-inner .cover-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.strategic-inner .image {
  border-right: 1px solid #e8e8e8;
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
}

.strategic-inner .image img {
  margin: 0 auto;
}

.strategic-inner .text {
  padding: 57px 0;
  padding-left: 33px;
}

.strategic-inner .text h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  display: flex;
  align-items: flex-end;
  color: #ba2229;
  margin-bottom: 24px;
}

.strategic-inner .text p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #1a1919;
}

.strategic-inner .arrow {
  position: relative;
  height: 100%;
  padding-right: 32px;
  display: flex;
  align-items: center;
  margin-left: auto;
}

.strategic-inner .arrow svg {
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.strategic-inner:hover .arrow svg {
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}

.strategic-inner:hover .arrow svg {
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}

.strategic-inner:hover .arrow svg path.first {
  fill: #ba2229;
}

.strategic-inner:hover .arrow svg path.second {
  stroke: #ba2229;
}

.strategic-inner .arrow img {
  margin-left: auto;
}

.strategic-plan {
  position: relative;
  display: block;
  overflow: hidden;
}

.strategic-plan-inner {
  position: relative;
  max-width: 1340px;
  width: 90%;
  margin: 0 auto;
}

.strategic-plan-inner h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 40px;
  line-height: 45px;
  text-transform: uppercase;
  color: #1a1919;
  margin-bottom: 80px;
  padding-left: 32px;
}

.strategic-plan-inner .grid {
  display: grid;
  grid-template-columns: 30% 30% 30%;
  grid-gap: 0 5%;
}

.strategic-plan-inner .grid .element {
  position: relative;
  display: block;
  overflow: hidden;
  padding-left: 32px;
  min-height: 120px;
}

.strategic-plan-inner .grid .element::after {
  content: "";
  position: absolute;
  display: block;
  height: 100%;
  width: 1px;
  left: 0;
  top: 0;
  background: #c4c4c4;
}

.strategic-plan-inner .grid .element::before {
  content: "";
  position: absolute;
  display: block;
  height: 80px;
  width: 2px;
  left: 0;
  top: 0;
  background: #ba2229;
  z-index: 1;
}

.strategic-plan-inner .grid .element h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 56px;
  line-height: 56px;
  color: #1a1919;
  margin-bottom: 16px;
}

.strategic-plan-inner .grid .element p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #1a1919;
}

.actions {
  position: relative;
  display: block;
  margin-top: 160px;
}

.actions-inner {
  position: relative;
  max-width: 1579px;
  margin: 0 auto;
  width: 90%;
}

.actions-inner .top-texts {
  position: relative;
  display: block;
  overflow: hidden;
}

.actions-inner .top-texts h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 40px;
  line-height: 45px;
  text-transform: uppercase;
  color: #1a1919;
  margin: 0 auto;
  margin-bottom: 40px;
  max-width: 1340px;
  padding-left: 32px;
}

.top-text-wrapper {
  position: relative;
  display: flex;
  justify-content: end;
}

.top-text-wrapper .left-text {
  position: relative;
  display: block;
  width: 39.4%;
  margin-right: 10.5%;
}

.top-text-wrapper .left-text p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 40px;
  color: #1a1919;
}

.top-text-wrapper .right-text {
  position: relative;
  display: block;
  background: #ba2229;
  padding: 48px 66px;
  width: 40.41%;
  margin-top: 107px;
}

.top-text-wrapper .right-text p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 36px;
  color: #ffffff;
}

.actions-cards {
  position: relative;
  display: block;
  max-width: 1340px;
  width: 100%;
  margin: 0 auto;
  margin-top: 120px;
  width: 90%;
}

.actions-cards-inner {
  display: grid;
  grid-template-columns: 30% 30% 30%;
  grid-gap: 104px 5%;
}

.actions-cards-inner .card {
  position: relative;
  display: block;
  padding-left: 32px;
  overflow: hidden;
}

.actions-cards-inner .card::before {
  content: "";
  position: absolute;
  display: block;
  height: 80px;
  width: 2px;
  left: 0;
  top: 0;
  background: #ba2229;
  z-index: 1;
}

.actions-cards-inner .card::after {
  content: "";
  position: absolute;
  display: block;
  height: 100%;
  width: 1px;
  left: 0;
  top: 0;
  background: #c4c4c4;
  height: 200px;
}

.actions-cards-inner .card h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  color: #1a1919;
  margin-bottom: 16px;
}

.actions-cards-inner .card p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #2d2c2c;
}

@media only screen and (max-width: 1200px) {
  .top-text-wrapper {
    justify-content: space-between;
  }

  .actions-inner .top-texts h2 {
    padding-left: 0;
  }

  .top-text-wrapper .left-text {
    width: 45.4%;
    margin-right: 0;
  }

  .top-text-wrapper .right-text {
    width: 44.41%;
    padding: 48px 48px;
  }
}

@media only screen and (max-width: 1060px) {
  .header__info {
    grid-column: 1 / -1;
    width: 90%;
    margin: 0 auto;
    margin-top: 9%;
    margin-bottom: 284px;
  }

  .content-promotion .viniportugal {
    margin-top: 0;
    margin: 0 auto;
    width: 90%;
  }

  .content-promotion .viniportugal .card {
    position: relative;
    top: 0;
    padding: 56px 0;
  }
}

@media only screen and (max-width: 900px) {
  .header__title h2 {
    font-size: 80px;
  }
}

@media only screen and (max-width: 768px) {
  .content-promotion .viniportugal .image {
    display: none;
  }

  .header__info {
    margin-bottom: 72px;
  }

  .header {
    flex-direction: column;
    min-height: auto;
  }

  .header .mobile-image {
    display: block;
    width: 100%;
    grid-column: 1 / -1;
  }

  .header .mobile-image img {
    max-height: 358px;
    object-fit: cover;
    width: 100%;
  }

  .introduction {
    margin-top: 0;
    margin-bottom: 32px;
  }

  .introduction .subtexts {
    flex-direction: column;
  }

  .introduction .subtexts .half {
    width: 100%;
  }

  .introduction-image-container {
    flex-direction: column;
    margin-bottom: 32px;
  }

  .introduction-bottom-text {
    margin-bottom: 56px;
  }

  .introduction-image-container .left-image {
    margin-top: 0;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 32px;
  }

  .introduction-image-container .right-image {
    width: 90%;
    margin: 0 auto;
  }

  .strategic-inner {
    grid-template-columns: 100%;
  }

  .strategic-inner .image {
    width: 100%;
    padding: 0 16px;
    padding-top: 36px;
    padding-bottom: 36px;
    border-right: 0;
    border-bottom: 1px solid #e8e8e8;
  }

  .strategic-inner .text {
    width: 100%;
    margin-top: 10px;
    padding: 0 16px;
    padding-bottom: 24px;
  }

  .strategic-inner .arrow {
    display: none;
  }

  .strategic-brand {
    margin-bottom: 56px;
  }

  .strategic-plan-inner h2 {
    padding-left: 0;
    margin-bottom: 32px;
  }

  .strategic-plan-inner .grid {
    grid-template-columns: 100%;
    grid-gap: 32px 0;
  }

  .top-text-wrapper {
    flex-direction: column;
  }

  .top-text-wrapper .left-text {
    width: 100%;
  }

  .top-text-wrapper .right-text {
    width: 100%;
  }

  .actions {
    margin-top: 56px;
  }

  .top-text-wrapper .right-text {
    margin-top: 32px;
    padding: 0;
    background: transparent;
  }

  .top-text-wrapper .right-text p {
    font-family: "Altissimo";
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 40px;
    color: #1a1919;
  }

  .actions-cards-inner {
    grid-template-columns: 100%;
    grid-gap: 32px 0;
  }

  .actions-cards {
    margin-top: 32px;
  }

  .content-promotion {
    margin-bottom: 160px;
  }
}

@media only screen and (max-width: 540px) {
  .header__title h2 {
    font-size: 40px;
  }

  .header__title span {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 16px;
  }

  .content-promotion .viniportugal .card p {
    font-size: 32px;
    line-height: 40px;
  }

  .introduction .main-text p {
    font-size: 24px;
    line-height: 40px;
  }

  .introduction-bottom-text p {
    font-size: 20px;
    line-height: 36px;
  }

  .strategic-inner .text h3 {
    font-size: 24px;
    line-height: 32px;
  }

  .strategic-inner .text p {
    font-size: 16px;
    line-height: 24px;
  }

  .strategic-plan-inner h2 {
    font-size: 32px;
    line-height: 32px;
  }

  .strategic-plan-inner .grid .element h3 {
    font-size: 40px;
    line-height: 40px;
  }

  .strategic-plan-inner .grid .element p {
    font-size: 20px;
    line-height: 24px;
  }

  .actions-inner .top-texts h2 {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 32px;
  }

  .top-text-wrapper .left-text p {
    font-size: 18px;
    line-height: 32px;
  }

  .top-text-wrapper .right-text p {
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
  }

  .actions-cards-inner .card h3 {
    font-size: 24px;
    line-height: 24px;
  }

  .actions-cards-inner .card p {
    font-size: 16px;
    line-height: 24px;
  }
}

@media only screen and (max-width: 480px) {
  .header {
    padding-top: 149px;
  }

  .header__info {
    margin-top: 129px;
  }
}
